ViewerEventHandlers File Reference
`#include <osgGA/GUIEventAdapter>`
`#include <osgGA/GUIEventHandler>`
`#include <osgWidget/WindowManager>`

Go to the source code of this file.

## Classes

class | osgWidget::MouseHandler
class | osgWidget::KeyboardHandler
class | osgWidget::ResizeHandler
class | osgWidget::CameraSwitchHandler

## Namespaces

namespace | osgWidget

## Macros

#define | OSGWIDGET_VIEWER_EVENT_HANDLERS

## Macro Definition Documentation

## OSGWIDGET_VIEWER_EVENT_HANDLERS

#define OSGWIDGET_VIEWER_EVENT_HANDLERS